.basic-box-sizing {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
.basic {
  padding: 20px 20px;
  min-height: 730px;
}
.col-w-2 {
  width: 2%;
}
.col-w-3 {
  width: 3%;
}
.col-w-4 {
  width: 4%;
}
.col-w-5 {
  width: 5%;
}
.col-w-6 {
  width: 6%;
}
.col-w-7 {
  width: 7%;
}
.col-w-8 {
  width: 8%;
}
.col-w-9 {
  width: 9%;
}
.col-w-10 {
  width: 10%;
}
.col-w-11 {
  width: 11%;
}
.col-w-12 {
  width: 12%;
}
.col-w-13 {
  width: 13%;
}
.col-w-14 {
  width: 14%;
}
.col-w-15 {
  width: 15%;
}
.col-w-16 {
  width: 16%;
}
.col-w-17 {
  width: 17%;
}
.col-w-18 {
  width: 18%;
}
.col-w-19 {
  width: 19%;
}
.col-w-20 {
  width: 20%;
}
.col-w-21 {
  width: 21%;
}
.col-w-22 {
  width: 22%;
}
.col-w-23 {
  width: 23%;
}
.col-w-24 {
  width: 24%;
}
.col-w-25 {
  width: 25%;
}
.col-w-26 {
  width: 26%;
}
.col-w-27 {
  width: 27%;
}
.col-w-28 {
  width: 28%;
}
.col-w-29 {
  width: 29%;
}
.col-w-30 {
  width: 30%;
}
.col-w-32 {
  width: 32%;
}
.col-w-33 {
  width: 33%;
}
.col-w-34 {
  width: 34%;
}
.col-w-35 {
  width: 35%;
}
.col-w-36 {
  width: 36% !important;
}
.col-w-37 {
  width: 37% !important;
}
.col-w-38 {
  width: 38% !important;
}
.col-w-40 {
  width: 40% !important;
}
.col-w-41 {
  width: 41%;
}
.col-w-42 {
  width: 42%;
}
.col-w-43 {
  width: 43%;
}
.col-w-45 {
  width: 45%;
}
.col-w-47 {
  width: 47%;
}
.col-w-48 {
  width: 48%;
}
.col-w-50 {
  width: 50%;
}
.col-w-55 {
  width: 55%;
}
.col-w-58 {
  width: 58%;
}
.col-w-59 {
  width: 59%;
}
.col-w-60 {
  width: 60% !important;
}
.col-w-62 {
  width: 62% !important;
}
.col-w-63 {
  width: 63% !important;
}
.col-w-64 {
  width: 63% !important;
}
.col-w-65 {
  width: 65% !important;
}
.col-w-67 {
  width: 67% !important;
}
.col-w-68 {
  width: 68% !important;
}
.col-w-70 {
  width: 70% !important;
}
.col-w-72 {
  width: 72% !important;
}
.col-w-73 {
  width: 73% !important;
}
.col-w-75 {
  width: 75%;
}
.col-w-76 {
  width: 76% !important;
}
.col-w-78 {
  width: 78%;
}
.col-w-79 {
  width: 79%;
}
.col-w-80 {
  width: 80% !important;
}
.col-w-82 {
  width: 82% !important;
}
.col-w-85 {
  width: 85% !important;
}
.col-w-87 {
  width: 87% !important;
}
.col-w-89 {
  width: 89%;
}
.col-w-90 {
  width: 90%;
}
.col-w-95 {
  width: 95%;
}
.col-w-100 {
  width: 100%;
}
.top-img {
  height: 220px;
  width: 100%;
}
.checkbox-panel {
  vertical-align: middle;
  font-size: 14px;
  margin-right: 20px;
}
.checkbox-panel .checkbox {
  position: relative;
}
.checkbox-panel .text {
  position: relative;
  top: -3px;
}
.nav-panel {
  display: flex;
  margin-top: 0px;
  margin-bottom: 10px;
  flex-direction: row;
  justify-content: flex-start;
  padding-left: 20px;
}
.news-gif {
  align-items: self-start;
  display: flex;
  display: -webkit-flex;
  margin-top: -7px;
  margin-left: -6px;
}
.option-all {
  display: inline;
  position: absolute;
  right: 180px;
  z-index: 100;
}
.option-all .item {
  padding-left: 5px;
  padding-right: 5px;
}
.e-cargo-receipt {
  padding-right: 10px !important;
  font-size: 12px !important;
  color: #337ab7 !important;
}
.model-panel {
  /*display: flex;
  justify-content: flex-end;
  width: calc(~"100% - 200px");*/
  display: inline-block;
  text-align: right;
}
.right-option-panel {
  display: flex;
  display: -webkit-flex;
  flex-direction: row;
}
.right-option-panel .left {
  justify-content: flex-start;
}
.right-option-panel .right {
  justify-content: flex-end;
  display: flex;
  align-items: center;
  padding-left: 16px;
}
.float-right {
  float: right !important;
}
.nav-btn {
  display: inline-block;
  /*width: 50%;*/
  padding: 0 10px;
  line-height: 24px;
  text-align: center;
  border: 1px solid #F4A000;
}
.nav-active {
  background: #F4A000;
  color: #fff;
}
/*.nav-active>.mode-type:after{
  content: '';
  display: inline-block;
  border-left: 5px solid transparent;
  border-top: 5px solid #F4A000;
  border-right: 5px solid transparent;
  border-bottom-width: 0px;
  position: relative;
  top: 13px;
  left: -20px;
}*/
.eb-cargo {
  position: relative;
  top: -220px;
}
.eb-cargo .form-group input,
.eb-cargo .form-group .tip {
  font-weight: normal;
}
.eb-cargo .eb-search-group {
  border-right: 0;
}
.eb-cargo h1 {
  color: #ffffff;
  font-size: 26px;
  margin-top: 10px;
}
.eb-cargo .eb-bg-white {
  padding: 20px 40px;
}
.eb-cargo .btn-search {
  margin-left: 30px;
  height: 40px;
}
.eb-cargo .btn-search .btn-search-img {
  background: url("../../images/cargoTracking/cargo.png") center no-repeat;
}
.eb-cargo .margin-top {
  margin-top: 20px;
}
.eb-cargo .track-order .eqp-basic {
  margin-bottom: 5px;
}
.eb-cargo .track-order .eqp-basic .tracking-item {
  border: 1px solid #b2c0d1;
  border-top-width: 2px;
}
.eb-cargo .track-order .eqp-basic .tracking-item .title {
  background: #e6e9ee;
}
.eb-cargo .track-order .eqp-basic .coll {
  display: inline-block;
  font-weight: bold;
}
.eb-cargo .track-order .eqp-basic .col-table {
  margin-bottom: 10px;
}
.eb-cargo .track-order .eqp-basic .col-table table {
  font-size: 12px;
}
.eb-cargo .track-order .eqp-basic .col-table table th {
  font-size: 12px;
  font-weight: 400;
}
.eb-cargo .track-order .eqp-basic .col-table .un-vessel {
  color: #ccc;
}
.eb-cargo .track-order .eqp-basic .col-table .pol-remark {
  color: #F4A000;
  position: absolute;
  margin-top: 20px;
  margin-left: -40px;
  font-size: 12px !important;
  border: 1px solid #F4A000;
  padding: 3px;
  line-height: 1;
  transform: scale(0.8);
}
.eb-cargo .track-order .eqp-basic .col-table .leg-voy-Num {
  position: relative;
}
.eb-cargo .track-order .eqp-basic .col-table .leg-voy-Num .leg-cntr-num {
  position: absolute;
  display: block;
  width: 300px;
  bottom: 30px;
  border: 1px solid #f6f6f6;
  background-color: #f6f6f6;
  padding: 5px;
  border-radius: 3px;
  z-index: 1030;
}
.eb-cargo .track-order .eqp-basic .col-table .leg-voy-Num .leg-cntr-num > span {
  display: block;
  padding: 0;
}
.eb-cargo .track-order .eqp-basic .col-table .col-padding-right {
  padding-right: 30px;
}
.eb-cargo .track-order .eqp-basic .col-table .col-show-legs {
  position: absolute;
  font-size: 12px !important;
  line-height: 1;
  transform: scale(0.7);
  margin-top: -10px;
  border-radius: 4px;
}
.eb-cargo .track-order .eqp-basic .eqpCntrLeg {
  padding: 0 10px;
}
.eb-cargo .track-order .eqp-basic .eqpCntrLeg .col-eqpCntrLegs {
  max-width: 826px;
  line-height: 60px;
}
.eb-cargo .track-order .eqp-basic .eqpCntrLeg .col-eqpCntrLegs div {
  float: left;
}
.eb-cargo .track-order .eqp-basic .eqpCntrLeg .col-eqpCntrLegs .rte-dr {
  max-width: 110px;
  font-size: 14px;
}
.eb-cargo .track-order .eqp-basic .eqpCntrLeg .col-eqpCntrLegs .rte-cy {
  max-width: 260px;
  font-size: 14px;
}
.eb-cargo .track-order .eqp-basic .eqpCntrLeg .col-eqpCntrLegs .dr-img {
  margin-bottom: 5px;
}
.eb-cargo .track-order .eqp-basic .eqpCntrLeg .col-eqpCntrLegs .col-ata {
  position: absolute;
  line-height: normal;
  margin-top: 38px;
  background-color: #F4A000;
  color: #fff;
  border: 1px solid #F4A000;
  margin-left: -3%;
}
.eb-cargo .track-order .eqp-basic .eqpCntrLeg .col-eqpCntrLegs .col-ata > span {
  background-color: #F4A000;
}
.eb-cargo .track-order .eqp-basic .eqpCntrLeg .col-eqpCntrLegs .col-ata .ata {
  background-color: #fff;
  color: #000;
  padding: 0 2px;
}
.eb-cargo .track-order .eqp-basic .eqpCntrLeg .col-release {
  padding: 5px 0;
}
.eb-cargo .track-order .eqp-basic .eqpCntrLeg .col-release span {
  color: #0b7ef1;
}
.eb-cargo .track-order .eqp-basic .eqpCntrLeg .line {
  padding: 10px 15px 0 15px;
  border-bottom: 2px dashed #ccc;
  position: relative;
  line-height: 10px;
  height: 33px;
}
.eb-cargo .track-order .eqp-basic .eqpCntrLeg .event-line {
  border-bottom: 2px solid #F4A000;
}
.eb-cargo .track-order .eqp-basic .eqpCntrLeg .cy-line {
  padding-top: 8px;
}
.eb-cargo .track-order .eqp-basic .eqpCntrLeg .start-line {
  border-bottom: 0;
}
.eb-cargo .track-order .eqp-basic .eqpCntrLeg .start-line:before {
  border-bottom: 2px solid #F4A000;
  position: absolute;
  content: '';
  width: 50%;
  left: 0;
  bottom: 0;
}
.eb-cargo .track-order .eqp-basic .eqpCntrLeg .start-line:after {
  border-bottom: 2px dashed #ccc;
  position: absolute;
  content: '';
  width: 50%;
  right: 0;
  bottom: 0;
}
.eb-cargo .track-order .eqp-basic .eqpCntrLeg .start-line .event-index {
  position: absolute;
  right: 0;
  bottom: -4px;
  padding-left: 40%;
  border-left: 5px solid #F4A000;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
  z-index: 3;
}
.eb-cargo .track-order .eqp-basic .mDynamics-line:before {
  content: '';
  border-left: 2px dotted #b2c0d1;
  height: 10px;
  width: 3px;
  position: absolute;
  margin-left: 3.4px;
  margin-top: -2px;
}
.eb-cargo .track-order .eqp-basic .tracking-item .title {
  font-weight: bold;
}
.eb-cargo .track-order .eqp-basic .tracking-item .eqpCntr {
  border-bottom: 1px solid #b2c0d1;
  padding: 0;
}
.eb-cargo .track-order .eqp-basic .tracking-item .eqpCntr > div {
  padding: 9px 0;
}
.eb-cargo .track-order .eqp-basic .tracking-item .selected {
  background-color: #ffebd5;
}
.eb-cargo .track-order .eqp-basic .tracking-item .eventLog {
  border-bottom: 1px solid #b2c0d1;
}
.eb-cargo .track-order .eqp-basic .tracking-item .eventLog,
.eb-cargo .track-order .eqp-basic .tracking-item .eventLog div {
  padding: 0;
}
.eb-cargo .track-order .eqp-basic .tracking-item .eventLog .log-first {
  color: #F4A000;
}
.eb-cargo .show-search-criteria {
  font-size: 14px;
  color: #337ab7;
  line-height: 38px;
}
.eb-cargo .col-batch-leg {
  position: absolute;
  display: block;
  bottom: 30px;
  width: 390px;
  border: 1px solid #f6f6f6;
  background-color: #f6f6f6;
  padding: 5px;
  border-radius: 3px;
  z-index: 1030;
  text-align: left;
}
.eb-cargo .col-batch-leg > div > span {
  padding-right: 7px;
}
.eb-cargo .cargo-receipt {
  position: absolute;
  left: 80px;
  height: 90px;
  background: #ffffff;
  z-index: 9;
  border: 1px solid #cccccc;
}
.eb-cargo .cargo-receipt img {
  width: 80px;
  height: 80px;
  margin: 5px;
}
.eb-cargo .map-loc {
  border: 1px solid #fff;
  position: absolute;
  top: 5px;
  right: 5px;
  z-index: 99;
}
.eb-cargo .msg-remind {
  position: absolute;
  z-index: 99;
  width: 630px;
  left: 50%;
  margin-left: -200px;
  border: 1px solid #b2c0d1;
  background: #fdfdfd;
  font-weight: normal;
  padding-top: 10px;
}
.eb-cargo .msg-remind .tip {
  padding: 0 10px;
}
.eb-cargo .seal-num {
  position: absolute;
  top: 24px;
  padding: 0;
  color: #968f8f;
  -webkit-transform: scale(0.8) !important;
}
.eb-cargo .sum-block {
  border: 2px solid #F4A000;
  border-right: none;
  border-left: none;
  padding: 10px;
}
.eb-cargo .sum-block .sum-lbl {
  font-size: 15px;
  font-weight: bold;
}
.eb-cargo .sum-dtl-block {
  padding: 15px;
}
.eb-cargo .sum-dtl-block .sum-itm {
  border: 1px solid #F4A000;
}
.col-wechat-float {
  right: 5px !important;
}
.show-criteria {
  position: absolute;
  width: 800px;
  right: 0;
}
.show-criteria label {
  padding-top: 3px;
}
.show-criteria label a {
  color: black;
  font-size: 14px;
}
.table-scroll {
  width: 100%;
  overflow-x: auto;
}
.table-scroll .min-col-width {
  min-width: 100px;
}
.table-scroll .th-title {
  font-size: 14px;
  font-weight: 600;
}
.change-cntr-btn {
  color: #337ab7;
  font-size: 12px;
}
.ctvWin .modal-content {
  min-width: 900px;
}
